restinio::router::easy_parser_router::impl::dsl_details::add_type_if_necessary_impl< H, R, Is_Producer > Struct Template Reference

## Detailed Description

template<typename H, typename R, bool Is_Producer>
struct restinio::router::easy_parser_router::impl::dsl_details::add_type_if_necessary_impl< H, R, Is_Producer >

Definition at line 297 of file easy_parser_router.hpp.

The documentation for this struct was generated from the following file:

- restinio/router/easy_parser_router.hpp